footer.main-footer {
  background-color: var(--color-neutral-off-white);
  color: var(--color-primary-canopy);
  padding-block: 50px;
}

footer.main-footer > div {
  max-width: 1656px;
}

footer.main-footer .footer-middle {
  max-width: 1283px;
  margin-inline: auto;
  display: grid;
  grid-template-areas: "grid-col-1 " "grid-col-2" "grid-col-3" "grid-col-4";
  grid-template-columns: 1fr;
  column-gap: clamp(2rem, 3.5vw, 3.75rem);
  row-gap: 1.875rem;
}
footer.main-footer .footer-middle .footer-col1 {
  grid-area: grid-col-1;
}
footer.main-footer .footer-middle .footer-col2 {
  grid-area: grid-col-2;
}
footer.main-footer .footer-middle .footer-col3 {
  grid-area: grid-col-3;
}
footer.main-footer .footer-middle .footer-col4 {
  grid-area: grid-col-4;
}
@media (min-width: 768px) {
  footer.main-footer .footer-middle {
    grid-template-columns: repeat(3, 1fr);
    grid-template-areas:
      "grid-col-1 grid-col-1 grid-col-1"
      "grid-col-2 grid-col-3 grid-col-4";
  }
}

@media (min-width: 1200px) {
  footer.main-footer .footer-middle {
    grid-template-columns: repeat(4, 1fr);
    grid-template-areas: "grid-col-1 grid-col-2 grid-col-3 grid-col-4";
  }
}
footer.main-footer .region-footer-bottom {
  font-size: var(--fs-body-sm);
  line-height: var(--lh-body-sm);
}
footer.main-footer .region-footer-bottom > .block {
  margin-top: 24px;
  border-top: 1px solid;
  padding-top: 48px;
}
footer.main-footer .region-footer-bottom > .block > div {
  max-width: 1283px;
  margin-inline: auto;
}
footer.main-footer .region-footer-bottom > .block:not(:first-child) {
  margin-top: 2.5rem;
  padding-top: 2rem;
}
footer.main-footer .region-footer-bottom a {
  text-decoration: underline;
}
.list-social-info {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  flex-direction: row;
  gap: 13px;
  flex-wrap: wrap;
}

.list-social-info a {
  display: block;
  line-height: 1;
}

.list-social-info a:hover {
  color: var(--color-secondary-deep-blue);
}

.footer-menu {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.footer-menu > .title {
  color: var(--color-neutral-dark-grey);
  font-family: var(--font-mono);
  font-size: var(--fs-caption);
  line-height: var(--lh-caption);
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: var(--tracking-caption);
}
.footer-menu > ul.list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.footer-menu > ul.list a {
  font-size: var(--fs-body-lg);
  line-height: var(--lh-body-lg);
  letter-spacing: -0.02em;
  font-weight: bold;
  color: var(--color-primary-canopy);
}

.icon-edge {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  column-gap: clamp(2rem, 3.5vw, 3.75rem);
}
.icon-edge .image-col {
  width: 100%;
  max-width: 224px;
}
.icon-edge .image-col img {
  width: 100%;
}
.icon-edge .content-col {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
@media (min-width: 768px) {
  .icon-edge {
    flex-direction: row;
  }
}
